/* 
	This is the login screen stylesheet.
	Author: Sebastien Marchal / BrockU
*/


/*  
-------------------------------------------------------------- */

body.login { 
	background-color: #f8f8f8 !important; 
	font-family: "Trebuchet MS", sans-serif; 
	}
body.login div#login {}
body.login div#login h1 {}

body.login div#login h1 a {
	background-image: url('../images/brocku-logo-rgb.png');
	background-image: none, url('../images/brocku-logo-rgb.png');
	background-size: 140px 84px;
	background-position: center top;
	background-repeat: no-repeat;
	color: #999;
	height: 80px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	width: 140px; height: 84px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
	}
	
body.login div#login form#loginform {  }
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}

body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit,
body.login div#login form#lostpasswordform p.submit input#wp-submit {
	padding-top: 2px;
	background: #cc0000;
	border-radius: 0;
	border: none;
	box-shadow: none !important;
	text-shadow: none !important;
	}
	body.login div#login form#loginform p.submit input#wp-submit:hover,
	body.login div#login form#lostpasswordform p.submit input#wp-submit:hover {
		background: #585858;
		box-shadow: none !important;
		}

body.login div#login p {
	color: #585858;
	}

body.login div#login p#nav,
body.login div#login p#backtoblog {
	text-align: center;
	}

body.login div#login p#nav a,
body.login div#login p#backtoblog a {
	text-decoration: none;
	border-bottom: 1px solid #d8d8d8;
	color: #585858;
	}
	body.login div#login p#nav a:hover,
body.login div#login p#backtoblog a:hover {
	text-decoration: none;
	color: #cc0000;
	border-bottom: 1px solid #cc0000;
	}